
/* ****************** 1칸 레이아웃  ****************** */

.layout_566431_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_566431_ > div:after {content:''; display:block; clear:both;}
.layout_566431_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_566431_ {min-width:1000px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 공백  ****************** */

.empty_line_566441_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_566441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566441_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_566461_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_566461_ > div:after {content:''; display:block; clear:both;}
.layout_566461_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_566461_ > div > [class^=container_] > div {border:1px solid #ddd; background:#f1f1f1;}
@media \0screen{
	.layout_566461_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_566471_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.6em;
}
.text_566471_ p a {color:#e66d1e; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_566481_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_566491_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.6em;
}
.text_566491_ p a {color:#e66d1e; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_566501_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_566501_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566501_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_566511_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_566511_ > div:after {content:''; display:block; clear:both;}
.layout_566511_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_566511_ {min-width:1000px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 공백  ****************** */

.empty_line_566521_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_566521_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566521_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_566541_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_566541_ > div:after {content:''; display:block; clear:both;}
.layout_566541_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_566541_ > div > [class^=container_] >div {border:3px solid #3e47bd; background:#fff;}
@media \0screen{
	.layout_566541_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_566551_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_566551_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_566551_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_566551_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_566551_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_566551_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_566561_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_566561_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566561_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_5629311_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_5629311_ > div:after {content:''; display:block; clear:both;}
.layout_5629311_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_5629311_ > div > [class^=container_] >div {border:3px solid #833ebd; background:#fff;}
@media \0screen{
	.layout_5629311_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_566581_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_566581_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_566581_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_566581_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_566581_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_566581_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_566591_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_566591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566591_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_5629612_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_5629612_ > div:after {content:''; display:block; clear:both;}
.layout_5629612_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_5629612_ > div > [class^=container_] >div {border:3px solid #3e8fbd; background:#fff;}
@media \0screen{
	.layout_5629612_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_566611_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_566611_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_566611_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_566611_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_566611_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_566611_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_566621_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_566621_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566621_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_5629913_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_5629913_ > div:after {content:''; display:block; clear:both;}
.layout_5629913_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_5629913_ > div > [class^=container_] >div {border:3px solid #3ebd62; background:#fff;}
@media \0screen{
	.layout_5629913_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_566641_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_566641_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_566641_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_566641_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_566641_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_566641_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_566651_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_566651_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566651_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_566661_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_566661_ > div:after {content:''; display:block; clear:both;}
.layout_566661_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_566661_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_566671_ {font-size:0;}
.title_566671_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_566671_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_566671_.style_top p {padding-top:10px;}
.title_566671_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_566671_.style_right p {padding-right:14px;}
.title_566671_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_566671_.style_bottom p {padding-bottom:12px;}
.title_566671_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_566671_.style_left p {padding-left:14px;}
.title_566671_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_566671_.style_circle1 p {padding-left:20px;}
.title_566671_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_566671_.style_circle2 p {padding-left:20px;}
.title_566671_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_566681_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_566681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566681_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_566691_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_566691_ > div {margin-left:-20px;}
.layout_566691_ > div:after {content:''; display:block; clear:both;}
.layout_566691_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_566691_ > div > .container_1 {width:50%;}
.layout_566691_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_566691_ > div > .container_1 { width:100%; }
	.layout_566691_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_566691_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_566711_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_566711_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_566701_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_566701_ * {box-sizing:border-box;}
.img_566701_ a {display:block; text-decoration:none;}
.img_566701_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_566731_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_566731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566731_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_566721_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_566741_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_566741_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566741_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_566751_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_566751_ > div:after {content:''; display:block; clear:both;}
.layout_566751_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_566751_ {min-width:1000px;}
}

/* ****************** 토글박스(자주묻는질문)  ****************** */

.toggle_box__126387__ {margin:0; padding:0;}
.toggle_box__126387__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__126387__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__126387__ dd .inner__126387__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__126387__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__126387__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__126387__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__126387__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__126387__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__126387__.open_style dt:before {right:15px;}
	.toggle_box__126387__.close_style dt:before {right:15px;}
	.toggle_box__126387__ dd .inner__126387__ {padding:12px 15px; font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_566771_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_566771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566771_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_566781_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_566781_ > div:after {content:''; display:block; clear:both;}
.layout_566781_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_566781_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_566791_ {font-size:0;}
.title_566791_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_566791_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_566791_.style_top p {padding-top:10px;}
.title_566791_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_566791_.style_right p {padding-right:14px;}
.title_566791_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_566791_.style_bottom p {padding-bottom:12px;}
.title_566791_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_566791_.style_left p {padding-left:14px;}
.title_566791_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_566791_.style_circle1 p {padding-left:20px;}
.title_566791_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_566791_.style_circle2 p {padding-left:20px;}
.title_566791_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_566801_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_566801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566801_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_566811_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_566811_ > div:after {content:''; display:block; clear:both;}
.layout_566811_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_566811_ > div > [class^=container_] >div {border:1px dotted #ddd;background:#f1f1f1;}
@media \0screen{
	.layout_566811_ {min-width:1000px;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #d7f0a1 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_566831_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_566831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566831_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_5632311_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_5632311_ > div:after {content:''; display:block; clear:both;}
.layout_5632311_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_5632311_ > div > [class^=container_] >div {border:1px dotted #ddd;background:#fadee2;}
@media \0screen{
	.layout_5632311_ {min-width:1000px;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #d7f0a1 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_566861_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_566861_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_566861_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
